Skip to Content
author's profile photo
Former Member

Browsers : Compatible with EP

Hi gurus,

EP is most compatible with IE 7. With IE 8, 9, and even 10, EP has certain issues (unless compatibility mode has been switched on). I would want to have the details of what are the issues that EP has with other browsers (like Mozilla, Chrome, NetScape) and with what versions.

Is there a compatibility matrix available for the same. Request assistance.

Rgds,

Sree

Add comment
10|10000 characters needed characters exceeded

  • Follow
  • Get RSS Feed

1 Answer

  • Best Answer
    Posted on May 03, 2011 at 01:38 PM

    You can check the PAM (Product Availability Matrix)

    https://service.sap.com/pam

    Thanks

    Prashant

    Add comment
    10|10000 characters needed characters exceeded

    • Hi Sree,

      On the main Page locate

      Quick Navigation to the top 10 most viewed Software Product Version

      Click on SAP NetWeaver 7.0 (I am assuming you are looking for PAM for NW 7.0)

      On Page 16 you can see the Browser support. I am sending you a copy of the PAM to the address mentioned in your business card.

      Thanks

      Prashant